Bug 1729534 - [DOCS] Sentence includes an extraneous word
Summary: [DOCS] Sentence includes an extraneous word
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.z
Assignee: Neal Timpe
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 14:19 UTC by Huntley Eshenroder
Modified: 2019-07-24 18:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-24 18:51:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Huntley Eshenroder 2019-07-12 14:19:17 UTC
Document URL: https://access.redhat.com/documentation/en-us/openshift_container_platform/4.1/html/nodes/working-with-containers#nodes-nodes-health

Section Number and Name: 5.9 Monitoring container health

Describe the issue: Sentence contains extra word. "For example, a liveness probe with on a node with a restartPolicy of Always or OnFailure kills and restarts the Container on the node."

Suggestions for improvement: Remove the word 'with'

Additional information:

Comment 2 Neal Timpe 2019-07-23 21:01:58 UTC
Issue addressed in these three PRs which were merged last week.

https://github.com/openshift/openshift-docs/pull/15904

https://github.com/openshift/openshift-docs/pull/15916

https://github.com/openshift/openshift-docs/pull/15915

Waiting on a build to push the content to 4.1 in production.


Note You need to log in before you can comment on or make changes to this bug.